[EMISSIVE_TURNSIGNAL_RIGHT_0]
NAME=ast_dbs_09_lod0_bumperFa_detail_glass_amber___240_verti_bc750b9,ast_dbs_09_lod0_taillightR_reverse_light_lod0___87_vert_9889c6c,ast_dbs_09_lod0_taillightR_textured_reflector___345_ver_00f.014,ast_dbs_09_lod0_taillightR_textured_reflector___345_ver_00f.002,ast_dbs_09_lod0_taillightR_textured_reflector___345_ver_00f.015
COLOR=255,165,0
LAG=0.2
SIMULATE_HEATING=1
LOCATION=REAR


[EMISSIVE_TURNSIGNAL_LEFT_1]
NAME=ast_dbs_09_lod0_bumperFa_detail_glass_amber___240_verti_bc7,ast_dbs_09_lod0_taillightL_textured_reflector___345_ver_9ff.014,ast_dbs_09_lod0_taillightL_textured_reflector___345_ver_9ff.015,ast_dbs_09_lod0_taillightL_reverse_light_lod0___87_vert_204da52,ast_dbs_09_lod0_taillightL_textured_reflector___345_ver_9ff.002
COLOR=255,165,0
LAG=0.2
SIMULATE_HEATING=1
LOCATION=FRONT

[EMISSIVE_BRAKE_0]
NAME=ast_dbs_09_lod0_trunk_tail_light_lod0___1062_vertices_1_27ac0e7,ast_dbs_09_lod0_bumperRa_detail_glass_red___246_vertice_57ae515,ast_dbs_09_lod0_bumperRa_detail_glass_red___246_vertice_57a,ast_dbs_09_lod0_taillightR_tail_light_lod0___157_vertic_cee128e,ast_dbs_09_lod0_taillightL_tail_light_lod0___157_vertic_f057d77,ast_dbs_09_lod0_trunk_detail_glass_clear___120_vertices_dd007d2,ast_dbs_09_lod0_bumperRa_detail_glass_red___246_vertice_57a.002,ast_dbs_09_lod0_bumperRa_detail_glass_red___246_vertice_57a.001
COLOR=255,0,0
0LAG=0.2
SIMULATE_HEATING=1
LOCATION=REAR



[EMISSIVE_HIGHBEAM_0]
NAME=ast_dbs_09_lod0_headlightR_reflector___179_vertices_322_faces,ast_dbs_09_lod0_headlightL_reflector___179_vertices_322_faces
COLOR=100,100,100
LAG=0.2
SIMULATE_HEATING=1
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_REVERSE_0]
NAME=ast_dbs_09_lod0_taillightL_textured_reflector___345_ver_9ff.001,ast_dbs_09_lod0_taillightL_textured_reflector___345_ver_9ff.004,ast_dbs_09_lod0_taillightR_textured_reflector___345_ver_00fe75d,ast_dbs_09_lod0_taillightR_textured_reflector___345_ver_00f.010,ast_dbs_09_lod0_taillightR_textured_reflector___345_ver_00f.004,ast_dbs_09_lod0_taillightR_textured_reflector___345_ver_00f.011,ast_dbs_09_lod0_taillightR_textured_reflector___345_ver_00f.001,ast_dbs_09_lod0_taillightR_textured_reflector___345_ver_00f.005,ast_dbs_09_lod0_taillightR_textured_reflector___345_ver_00f.003,ast_dbs_09_lod0_taillightL_textured_reflector___345_ver_9ff.011,ast_dbs_09_lod0_taillightL_textured_reflector___345_ver_9ff,ast_dbs_09_lod0_taillightL_textured_reflector___345_ver_9ff2b08,ast_dbs_09_lod0_taillightL_textured_reflector___345_ver_9ff.010,ast_dbs_09_lod0_taillightL_textured_reflector___345_ver_9ff.006
COLOR =100,100,100
LAG = 0.73   
SIMULATE_HEATING = 1
LOCATION = REAR 
ACT_AS_HEADLIGHTS = 1

[EXHAUST_FLAMES]
ANTILAG=1 ; turbo antilag, i havent tested this yet
ANTILAG_DELAY=0.0 ; how long after antilag trigger do flames start, in seconds
ANTILAG_INTENSITY=40 ; flame size
ANTILAG_INTERVAL_MAX=9000
ANTILAG_INTERVAL_MIN=2000
ANTILAG_TURBO_THRESHOLD=0.5
DAMAGE=0 ; engine damage? idk
DAMAGE_DURATION=0.00
DAMAGE_INTENSITY=0
DAMAGE_PROBABILITY=0
DISCHARGE=1 ; lifting off the throttle
DI3CHARGE_CHARGE_TIME=0.001 ; how long you have to press the throttle to "charge" the flames
DISCHARGE_DELAY=0.1 ; delay after throttle lift
DISCHARGE_DURATION=3.1 ; length of flame shooting, in seconds
DISCHARGE_PROBABILITY=1; chance of flame shoot on lift, 1 is guaranteed, 0 is never
DISCHARGE_INTENSITY=5; flame size
DISCHARGE_RPM_THRESHOLD_MAX=9000 ; self explanatory
DISCHARGE_RPM_THRESHOLD_MIN=2000 ; self explanatory
DISCHARGE_WATER_TEMPERATURE_THRESHOLD=70
FLAT_SHIFT=1 ; on upshift
FLAT_SHIFT_COOLDOWN=0 ; after upshift
FLAT_SHIFT_DURATION=5 ; length of flame shooting, in seconds
FLAT_SHIFT_GAS_THRESHOLD=80 ; how much gas needs to be pressed on upshift for flame, 100 is wide open
FLAT_SHIFT_INTENSITY=5 ; flame size
FLAT_SHIFT_PROBABILITY=1 ; chance of flame shoot on upshift
FLAT_SHIFT_RPM_THRESHOLD=8500
LIMITER=1 ; on hitting the limiter
LIMITER_DELAY=0 ; delay, in seconds
LIMITER_INTENSITY=5 ; flame size
LIMITER_RPM_THRESHOLD=2000 ; limiter flames will not shoot below this rpm
